#TodoForm{
  margin: 10px;
  .add-todo-input{
    margin: 3px;
    padding: 10px 30px;
    border-radius: 8px;
    border: 1px solid #aaaaaa;
    &:focus{
      outline: none;
    }
  }

  .add-todo-button{
    padding: 10px 20px;
    margin: 3px;
    border-radius: 8px;
    &:focus{
      outline: none;
    }
  }
}